Aggiornamento gems

Segnalo, per un cortese riscontro, che da circa 24 ore non riesco ad
accedere alla funzione remota del comando gem (sia per ricerche che per
aggiornamenti).

Di seguito il messaggio di ritorno ad una ricerca:

…>gem search mongrel -r

*** REMOTE GEMS ***
ERROR: While executing gem … (Errno::EBADF)
Bad file descriptor - connect(2)

…>

Qualcuno mi può dare qualche conferma e/o suggerimento su come operare
alternativamente?

Ciao e grazie.

In data 28/1/2007, “maqroll” [email protected] ha scritto:

Bad file descriptor - connect(2)

…>

Qualcuno mi può dare qualche conferma e/o suggerimento su come operare
alternativamente?

Ciao e grazie.


Posted via http://www.ruby-forum.com/.

Anche io ho dei seri problemi di connessione.
Credo che tutto cio’ sia causato da fatto rubyforge.org non sia
operativo e di conseguenza gem non riesca a scaricare l’index dei
pacchetti poiche’ risiedono su tale server.

Sandro

unknown wrote:

In data 28/1/2007, “maqroll” [email protected] ha scritto:

Bad file descriptor - connect(2)

…>

Qualcuno mi può dare qualche conferma e/o suggerimento su come operare
alternativamente?

Ciao e grazie.


Posted via http://www.ruby-forum.com/.

Anche io ho dei seri problemi di connessione.
Credo che tutto cio’ sia causato da fatto rubyforge.org non sia
operativo e di conseguenza gem non riesca a scaricare l’index dei
pacchetti poiche’ risiedono su tale server.

Sandro

Ho provato adesso e sono riuscito a far ricerche ed aggiornamenti.

Sembrerebbe di nuovo a regime.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs